.full-pr .content-wrap .woocommerce-breadcrumb {
  display: none;
}
.shop-toolbar {
  margin-bottom: 30px;
}
.toolbar-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #ddd;
  padding: 10px 8px;
  border-radius: 3px;
}
.woocommerce-result-count {
  float: unset !important;
  margin-bottom: unset !important;
  font-weight: 400;
  color: #616161;
}
.woocommerce-ordering {
  float: unset !important;
  margin-bottom: unset !important;
}
.woocommerce-ordering select {
  padding: 10px;
  border: 1px solid #ddd !important;
  border-radius: 3px !important;
  color: #616161;
}
ul.products {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
ul.products::before {
  display: none !important;
  position: unset !important;
}
ul.products li {
  width: 100% !important;
  border: 1px solid #ddd;
  margin: 0 !important;
}
.woocommerce ul.products li.product a {
  position: relative;
  color: #000;
}
.woocommerce ul.products li.product a img {
  width: 100%;
  margin: 0 !important;
  aspect-ratio: 4/3;
  object-fit: contain;
  position: relative;
  z-index: 2;
}
.woocommerce .product-type-simple span.onsale {
  min-width: 60px !important;
  max-width: 60px;
  line-height: 15px;
  background: #f37022;
  border-radius: 5px;
  padding: 3px 5px;
  min-height: auto;
  top: 19px !important;
  left: 4px !important;
  font-size: 12px;
  font-weight: normal;
}
.star-rating::before {
  content: "\53\53\53\53\53" !important;
}

.woocommerce del,
.woocommerce .price del,
.woocommerce del .woocommerce-Price-amount,
.woocommerce ul.products li.product .price del {
  font-size: 14px;
  color: #666 !important;
  font-weight: 300 !important;
}
.woocommerce ins,
.woocommerce .price ins,
.woocommerce ins .woocommerce-Price-amount,
.woocommerce ul.products li.product .price ins {
  color: #ffb700 !important;
  text-decoration: none !important;
  background: transparent !important; /* phòng trường hợp theme thêm background */
}
.product_type_simple,
.yith-wcqv-button {
  display: none !important;
}
.add_to_cart_button {
  display: block !important;
  text-align: center;
  background-color: #ffb700 !important;
  color: #000 !important;
}
.woocommerce nav.woocommerce-pagination {
  text-align: right !important;
  margin-bottom: 30px;
}
.woocommerce nav.woocommerce-pagination ul {
  display: flex !important;
  justify-content: end;
  border: none !important;
}
.woocommerce nav.woocommerce-pagination ul li {
  width: 32px;
  height: 32px;
  padding: 0 !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  margin-right: 10px !important;
  border: none !important;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
    width: 100%;
    height: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px solid #bebebe;
    border-radius: 3px !important;
    padding: 0 !important;
    color: #bebebe !important; 
    
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  width: 100% !important;
  height: 100% !important;
  background-color: transparent !important;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 0 !important;
  color: #000 !important;
}

@media screen and (max-width: 900px) {
    ul.products{
        grid-template-columns: repeat(2, 1fr);
    }
}